/v1/verification/resendAuthResend verification email
Response · 200 Verification email sent
message*stringHuman-readable message
Example: "Email verified successfully"
Example
Request
POST https://api.platform-auth.productcraft.co/v1/verification/resend
Authorization: Bearer YOUR_TOKENimport { PlatformAuth } from "@productcraft/platform-auth";
// Reads PRODUCTCRAFT_API_KEY from the environment; administration
// calls take a person's session: { auth: { type: "bearer", token } }
const platform = new PlatformAuth();
const feedback = await platform.verification.resend();platform.verification.resend(options?): PlatformAuth.Feedback
Response
{
"message": "Email verified successfully"
}